from django.conf.urls import url

from staff.jabber import views

urlpatterns = [
    url(
        r'^status/([a-z0-9_\-\.]+)\.png$',
        views.status_png,
        name='jabberstatus.png',
    ),
    url(
        r'^status/([a-z0-9_\-\.]+)/?$',
        views.status,
        name='jabberstatus',
    ),
    url(
        r'^status-bulk/?$',
        views.status_bulk,
        name='jabberstatusbulk',
    ),
]
